<html lang="en">

	<head>
		<meta charset="UTF-8" />
		<title>Navigation custom</title>
		<link rel="stylesheet" href="css/index.css" />
		<link rel="stylesheet" href="css/x_navigation.css" />
		<link rel="stylesheet" href="css/x_layout.css" />
		<link rel="stylesheet" href="css/x_temp.css" />
	</head>


	<body>

		<div class="tiki-sidebar">
			<div class="tiki-sidebar__logo">
				<div class="logo-c">C</div>
				<div class="logo-e">Expanded</div>
			</div>
			<div class="tiki-sidebar__navigation">
				<ul class="navmenu">
					<li class="navItem">
						<div class="navLink has-badge">
							<span class="navLink__icon cds-ico-bell"></span>
							<span class="navLink__content">First navigation item label</span>
							<span class="navLink__chevron cds-ico-mini-arrow-down"></span>
						</div>
						<ul class="navsubmenu">
							<li class="navsublink">
								<span class="navsublink__content">Alarms</span>
								<span class="cds-badge cds-badge--primary">1</span>
							</li>
							<li class="navsublink">
								<span class="navsublink__content">Notifications</span>
								<span class="cds-badge cds-badge--primary">99+</span>
							</li>
						</ul>
					</li>
					
					<li class="navItem">
						<div class="navLink is-active">
							<span class="navLink__icon cds-ico-system"></span>
							<span class="navLink__content">Second option (active)</span>
							<span class="navLink__chevron cds-ico-mini-arrow-down"></span>
						</div>
						<ul class="navsubmenu">
							<li class="navsublink is-active">Settings (active)</li>
							<li class="navsublink">Users</li>
							<li class="navsublink">Communications</li>
						</ul>
					</li>

					<li class="navItem">
						<div class="navLink">
							<span class="navLink__icon cds-ico-calendar"></span>
							<span class="navLink__content">System</span>
							<span class="navLink__badge cds-badge cds-badge--secondary">NEW</span>
							<span class="navLink__chevron cds-ico-mini-arrow-down"></span>
						</div>
						<ul class="navsubmenu">
							<li class="navsublink">User settings</li>
							<li class="navsublink">Language preferences</li>
							<li class="navsublink">Help center</li>
						</ul>
					</li>

				</ul>
			</div>
			<div class="tiki-sidebar__bottom">
				<ul class="navmenu">

					<li class="navItem">
						<ul class="navsubmenu">
							<li class="navsublink">
								<span class="navsubLink__content">User preferences</span>
							</li>
							<li class="navsublink">Help & Support</li>
							<hr />
							<li class="navsublink">
								<span class="navsubLink__content">Log out</span><span class="cds-ico-logout"></span>
							</li>
						</ul>
						<div class="navLink">
							<span class="cds-avatar cds-avatar--primary cds-avatar--tiny">P</span>
							<span class="navLink__content">Hola, Putu Xino</span>
							<span class="navLink__chevron cds-ico-mini-arrow-down"></span>
						</div>
					</li>


				</ul>
			</div>
		</div>

		<div class="tiki-content">
			<div class="tiki-content__header">
				<h1 class="cds-section">Section</h1>
				<span style="white-space: pre;">Breadcrumb > Item 2 > Estoy aquí</span>
			</div>

			<div class="tiki-content__main">
				<br />
				<button class="cds-button cds-button--secondary" onclick="toggleSidebarType()">
					<span class="cds-button__icon cds-ico-mini-arrow-right-end"></span>
					<span class="cds-button__text">toggleSidebarType</span>
				</button>
				<button class="cds-button cds-button--secondary" onclick="toggleSidebarBehavior()">
					<span class="cds-button__icon cds-ico-arrow-left"></span>
					<span class="cds-button__text">toogleSidebarBehavior</span>
				</button>
				<button class="cds-button cds-button--secondary" onclick="toggleHeaderBehavior()">
					<span class="cds-button__icon cds-ico-list"></span>
					<span class="cds-button__text">Switch fixed header</span>
				</button>
				<button class="cds-button cds-button--secondary" onclick="toggleFooterBehavior()">
					<span class="cds-button__icon cds-ico-folder"></span>
					<span class="cds-button__text">Switch fixed footer</span>
				</button>
				<button class="cds-button cds-button--secondary" onclick="toggleHeaderType()">
					<span class="cds-button__icon cds-ico-arrow-up"></span>
					<span class="cds-button__text">Change header mdoe</span>
				</button>

				<!-- DARKMODE -->
				<div class="switch-field">
					<input type="radio" id="systemTheme" name="themeRadio" value="system">
					<label for="systemTheme"><span class="cds-ico-cog"></span>System</label><br>
					<input type="radio" id="lightTheme" name="themeRadio" value="light">
					<label for="lightTheme"><span class="cds-ico-sun"></span>Light</label><br>
					<input type="radio" id="darkTheme" name="themeRadio" value="dark">
					<label for="darkTheme"><span class="cds-ico-moon"></span>Dark</label>
				</div>

				<br /><br />
				<h2 class="subsection">Personalización:</h2>
				<p><strong>Experiencia a medida</strong>: Los diseños y temas personalizables permiten a los usuarios personalizar la aplicación según sus preferencias, creando un entorno único y cómodo.</p>
				<p><strong>Expresión individual</strong>: Los usuarios pueden expresar su individualidad a través de temas, colores y diseños personalizados, haciendo que la aplicación se sienta como un reflejo de su personalidad.</p>

				<h2 class="subsection">Accesibilidad mejorada:</h2>
				<p><strong>Diseño user-friendly</strong> Los elementos personalizables permiten a los usuarios diseñar una interfaz que se adapte a sus necesidades, lo que mejora la accesibilidad general y la usabilidad para personas con diferentes preferencias o requisitos.</p>
				<p><strong>Adaptabilidad</strong> Los usuarios pueden ajustar los diseños y los temas para mejorar la legibilidad y la usabilidad en función de sus requisitos específicos de accesibilidad, como el tamaño de la fuente, el contraste de colores, etc.</p>

				<h2 class="subsection">Mayor compromiso del usuario:</h2>
				<p><strong>Mayor satisfacción</strong> Es más probable que los usuarios estén satisfechos con una aplicación que les permite controlar los aspectos visuales de su experiencia, lo que conduce a un mayor compromiso y lealtad.</p>
				<p><strong>Sentido de propiedad</strong> La personalización fomenta el sentido de propiedad, haciendo que los usuarios se sientan más conectados con la aplicación y animándoles a invertir tiempo y esfuerzo en utilizar y explorar sus funciones.</p>

				<h2 class="subsection">Flexibilidad entre dispositivos:</h2>
				<p><strong>Coherencia entre dispositivos</strong> Los diseños personalizables garantizan una experiencia de usuario coherente en distintos dispositivos, ya que los usuarios pueden adaptar la interfaz al tamaño de la pantalla, la resolución y los métodos de interacción de cada dispositivo.</p>

				<h2 class="subsection">Adaptable a distintas preferencias:</h2>
				<p><strong>Se adapta a preferencias diversas</strong> Los distintos usuarios tienen preferencias diferentes en cuanto a esquemas de color, estructuras de diseño y estética general. La personalización se adapta a esta diversidad, haciendo que la aplicación sea atractiva para un público más amplio.</p>
				<p><strong>Sensibilidad cultural</strong> Los temas personalizables permiten a los usuarios seleccionar colores y elementos visuales acordes con sus preferencias culturales, lo que garantiza un diseño más integrador.</p>

				<h2 class="subsection">Aumento de la productividad:</h2>
				<p><strong>Aumento de la eficiencia</strong> Los usuarios pueden organizar los elementos de la interfaz de forma que maximicen su productividad y flujo de trabajo, lo que contribuye a una experiencia de usuario más eficiente y agradable.</p>
				<p><strong>Diseño orientado a las tareas</strong> La personalización permite a los usuarios priorizar las funciones y la información en función de su flujo de trabajo, reduciendo el tiempo y el esfuerzo necesarios para realizar tareas específicas.</p>

				<h2 class="subsection">Alineación con la marca:</h2>
				<p><strong>Identidad corporativa o de marca</strong>: En el caso de las aplicaciones empresariales o de productividad, los temas personalizables permiten a los usuarios alinear la apariencia de la aplicación con su marca corporativa o personal, creando un aspecto cohesivo y profesional.</p>


			</div>
			<div class="tiki-content__footer">
				Hola que tal, soy un super footer.
			</div>
	</body>

	<script src="js/cdsx-theme.js"></script>
	<script src="js/cdsx-sidebar.js"></script>
	<script src="js/cdsx-content.js"></script>
	<script src="js/cdsx-navigation.js"></script>

</html>